// This class represents a rating that can be selected for a
// cost driver. It stores both the name of the rating (Low, High,
// etc.) and the multiplier to use if this rating is selected.
// For example, the High rating for Complexity implies a 
// multiplier of 1.15.
public class Rating extends Object 
{
	public String name;
	public float multiplier;

	Rating(String str, float value)
	{
		name = str;
		multiplier = value;
	}
}